.welcome-bg {
    background-image: url("../images/run_bg.png");
    background-color: #e6e6e6;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
  
#unisportSportOMatLogo{
    padding: 3rem;
    margin-top: 2rem;
}

#logo_layer div{
    opacity: 1;
}


.center-of-page {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 1rem 0rem 2rem;
    min-width: 70%;
    min-height: 80%;
    margin: 2rem;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
}

div.center-of-page {
    background-color: rgba(255, 255, 255, 0.6);
    margin: 0 auto;
}


.text-in-center {
    text-align: center;
    margin: 2rem;
}

.center {
    display: block;
} 


/* ---  Media query For Mobile & Tablet size ---- */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 325px),
    only screen and (min-width : 326px) and (max-width : 480px),
    only screen and (min-width : 481px) and (max-width : 991px)
{   
    #unisportSportOMatLogo{
        padding: 1rem;
    }

    .welcome-bg {
        background-image: none;
        background-color: #e2e2e2;
    }

    .center-of-page{
      margin-top: 0rem;
      min-width: 90%;
      max-height: 90%;
      background-color: rgba(255, 255, 255, 0.9);
 
    }

    .text-in-center {
        margin: 1rem;
    }
}    


/* Smartphones (portrait) ----------- */
@media only screen and (min-width : 326px) and (max-width : 480px){ 
    #unisportSportOMatLogo{
        padding: 2rem;
    }
}    

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 481px) and (max-width : 991px){ 
    #unisportSportOMatLogo{
        padding: 0.5rem;
        width: 54%;
    }
}  

/*tablet expcept ipad pro 12.9inc  992≤lg */
@media only screen and (min-width : 992px) and (max-width:1150px) {
    .center-of-page{
        margin-top: 1rem;
        min-width: 90%;
        max-height: 95%;
    }
    .welcome-bg {
    background-image: none;
    background-color: #e2e2e2;
    }    
}    
